Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude ASNMP/asnmp.mwc,TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Basic_Perf_Static", "Misc_Basic_Perf_Static.vcproj", "{1CB4DDBC-FECA-1BAD-BE51-8A67F8696118}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Childbirth_Time_Static", "Misc_Childbirth_Time_Static.vcproj", "{B1476386-FECA-1BAD-BE51-8A67F8696118}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Context_Switch_Time_Static", "Misc_Context_Switch_Time_Static.vcproj", "{2A192F8B-FECA-1BAD-BE51-8A67F8696118}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Preempt_Static", "Misc_Preempt_Static.vcproj", "{3E071531-FECA-1BAD-BE51-8A67F8696118}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Test_Mutex_Static", "Misc_Test_Mutex_Static.vcproj", "{16AA0DFD-FECA-1BAD-BE51-8A67F8696118}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Test_Naming_Static", "Misc_Test_Naming_Static.vcproj", "{BB0583A8-FECA-1BAD-BE51-8A67F8696118}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Test_Singleton_Static", "Misc_Test_Singleton_Static.vcproj", "{C2326A9D-FECA-1BAD-BE51-8A67F8696118}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{1CB4DDBC-FECA-1BAD-BE51-8A67F8696118}.Debug.ActiveCfg = Debug|Win32
		{1CB4DDBC-FECA-1BAD-BE51-8A67F8696118}.Debug.Build.0 = Debug|Win32
		{1CB4DDBC-FECA-1BAD-BE51-8A67F8696118}.Release.ActiveCfg = Release|Win32
		{1CB4DDBC-FECA-1BAD-BE51-8A67F8696118}.Release.Build.0 = Release|Win32
		{B1476386-FECA-1BAD-BE51-8A67F8696118}.Debug.ActiveCfg = Debug|Win32
		{B1476386-FECA-1BAD-BE51-8A67F8696118}.Debug.Build.0 = Debug|Win32
		{B1476386-FECA-1BAD-BE51-8A67F8696118}.Release.ActiveCfg = Release|Win32
		{B1476386-FECA-1BAD-BE51-8A67F8696118}.Release.Build.0 = Release|Win32
		{2A192F8B-FECA-1BAD-BE51-8A67F8696118}.Debug.ActiveCfg = Debug|Win32
		{2A192F8B-FECA-1BAD-BE51-8A67F8696118}.Debug.Build.0 = Debug|Win32
		{2A192F8B-FECA-1BAD-BE51-8A67F8696118}.Release.ActiveCfg = Release|Win32
		{2A192F8B-FECA-1BAD-BE51-8A67F8696118}.Release.Build.0 = Release|Win32
		{3E071531-FECA-1BAD-BE51-8A67F8696118}.Debug.ActiveCfg = Debug|Win32
		{3E071531-FECA-1BAD-BE51-8A67F8696118}.Debug.Build.0 = Debug|Win32
		{3E071531-FECA-1BAD-BE51-8A67F8696118}.Release.ActiveCfg = Release|Win32
		{3E071531-FECA-1BAD-BE51-8A67F8696118}.Release.Build.0 = Release|Win32
		{16AA0DFD-FECA-1BAD-BE51-8A67F8696118}.Debug.ActiveCfg = Debug|Win32
		{16AA0DFD-FECA-1BAD-BE51-8A67F8696118}.Debug.Build.0 = Debug|Win32
		{16AA0DFD-FECA-1BAD-BE51-8A67F8696118}.Release.ActiveCfg = Release|Win32
		{16AA0DFD-FECA-1BAD-BE51-8A67F8696118}.Release.Build.0 = Release|Win32
		{BB0583A8-FECA-1BAD-BE51-8A67F8696118}.Debug.ActiveCfg = Debug|Win32
		{BB0583A8-FECA-1BAD-BE51-8A67F8696118}.Debug.Build.0 = Debug|Win32
		{BB0583A8-FECA-1BAD-BE51-8A67F8696118}.Release.ActiveCfg = Release|Win32
		{BB0583A8-FECA-1BAD-BE51-8A67F8696118}.Release.Build.0 = Release|Win32
		{C2326A9D-FECA-1BAD-BE51-8A67F8696118}.Debug.ActiveCfg = Debug|Win32
		{C2326A9D-FECA-1BAD-BE51-8A67F8696118}.Debug.Build.0 = Debug|Win32
		{C2326A9D-FECA-1BAD-BE51-8A67F8696118}.Release.ActiveCfg = Release|Win32
		{C2326A9D-FECA-1BAD-BE51-8A67F8696118}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
